Subject: Re: bug#51110: Native-comp leaks fds open on /dev/ptmx
From: Stephen Gildea <[email-masked]>
To: Eli Zaretskii <[email-masked]>, Andrea Corallo <[email-masked]>
Cc: [email-masked]
Date: Tue, 30 Nov 2021 18:28:36 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> wrote:

>   > From: Andrea Corallo <[email-masked]>
>   > Cc: [email-masked], [email-masked]
>   > Date: Tue, 30 Nov 2021 20:24:59 +0000
>   > 
>   > > I don't think there's anything we _can_ do here, and I tried to
>   > > explain why.
>   > 
>   > I agree, I don't think we really want support `invocation-name'
>   > modifications at runtime.
>   > 
>   > Shall we close this bug?
>   
>   I think so.  But before we do, I'd like to let Stephen a chance to
>   convince us otherwise.

I'm happy to see this bug closed, and I hereby do so.
Thank you for the discussion.